.sec-top{
    margin-top: 150px;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 30px;
    top: 530px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float{
    margin-top:16px;
}

p {
    color: #616161;
    font-family: "Lato", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    margin: 0 0 15px;
}

.container .row div[class^=col-] {
    position: relative;
    margin-left: 0px;
}

.col1{
	color: #fff;
}

.footer-content > p {
    color: #ffffff;
    margin: 20px 0;
}

.footer-plants{	
	float: left;
}

.footer-plants ul{
	float: left;
}

.footer-plants ul li{
	float: left;
	font-size: 18px;
	color: #fff;
}

.footer-plants ul li a>{
	float: left;
	list-style: binary;

}

.col-1{
	color: #fff;
	font-size: 16px;
	line-height: 28px;
}

.bg-7 {
    background: url(../img/spice-zone-nursery.jpg) repeat scroll 0 0 / cover;
}

.cent1{
	text-align: center;
	margin-top: 20px;
}

.cent1:hover{
	text-align: center;
	margin-top: 20px;
	text-decoration: underline;
}

.mar1{
	margin-bottom: 40px;
}

.mar2{
	margin-top: 60px;
}

.mar3{
	margin-top: 100px;
}

.footer-social ul li a {
    border-radius: 100px;
    color: #fff;
    display: block;
    font-size: 23px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 30px;
}

.blog-content > a {
    color: #616161;
    font-family: lato;
    font-size: 16px;
    font-weight: 700;
    transition: .3s;
    text-decoration: underline;	
}



.contact-address {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 3px 0 #ddd;
    float: right;
    padding: 100px 90px;
    position: absolute;
    right: 100px;
    top: 90px;
    width: 37%;
}

.hero-item {
    padding: 0px 0 0;
    background-size: cover;
}